function setup() {
  createCanvas(windowWidth, windowHeight
    );
}

function draw() {
  if (mouseIsPressed) {
    fill(244, 208, 63
      );
  } else {
    fill(255,0,0);
  }
  ellipse(mouseX, mouseY, 80, 80);
}